﻿/* header */
.headerContainer .actionButton {
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}

/* navigation/menu */
#ww .navbar-default {
    text-transform: uppercase;
    
}
.navbar-default li.active {
    font-weight: 700;
}
#ww .navbar-default li a {
    color: #514F26;
    font-size: 16px;
}
#ww .navbar-default li a:hover {
    color: #8DC63F;
}

#ww .navbar-default li a, #ww .navbar-default li {
    line-height: 1em;
}

/* standard styles */
* {
    font-family: 'Raleway', sans-serif;
}
h1 {
    font-weight: 400;
    color: #514F26;
    text-transform: uppercase;
    letter-spacing: -1px;
    padding-top: 0em;
    margin-top: 0;
}
h2 {
    color: #608323;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3em;
    margin-top: 0em;
}
h3 {
    color: #454322;
    font-size: 16px;
    font-weight: 700;
}
p, ul, ol {
    color: #454322;
    font-size: 14px;
}
li {
}
.bodyContainer ul, .bodyContainer ol, .bodyContainer  li {
    padding-left: 0;
    margin-left: 0;
}
.bodyContainer li {
    margin-left: 15px;
}
.bodyContainer a {
    color: #608323;
    font-weight: 700;
}
/* footer */
.footerLinks {
    text-align: left;
}
    .footerLinks, .footerLinks a {
        color: #474522;
        text-decoration: none;
        font-size: 12px;
    }
        .footerLinks a:hover {
            text-decoration: underline;
        }
.footerContainer .actionButton {
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}
/* page specific */
/* homepage */
.grid .featured p {
    font-size: 16px;
}
/* why */
/* innovation */
/* landscaping */
/* sporting */
/* gallery */
.grid {
}
    .grid h4.header {
        color: #FFF;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 18px;
    }
    
    .grid .body {
    }
        .grid .body ul, .grid .body p {
            padding-left: 10px;
            padding-right: 10px;
        }
        .grid .body li {
            margin-bottom: 8px;
        }
    .grid .image {
    }
/* contact us */
.form-control {
    border-radius: 0;
    color: #000;
}
.validation-advice {
    background-color: #D9EBBA;
    border-color: #f00;
}
.submitContainer .actionButton {
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}